=== debian/control ===
Source: somecover
Section: user/multimedia
Priority: extra
Maintainer: Nikolay Tischenko <niktischenko@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.2
XSBC-Homepage: http://github.com/niktischenko/someplayer

Package: someplayer
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Album art manager for SomePlayer and TPlayer
XSBC-Maemo-Display-Name: SomeCover
XSBC-Bugtracker: http://someplayer.some-body.ru/bt/
XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAMAAACdt4HsAAAKOWlDQ1BQaG90b3Nob3AgSUNDIHBy
 b2ZpbGUAAHjanZZ3VFTXFofPvXd6oc0wAlKG3rvAANJ7k15FYZgZYCgDDjM0sSGiAhFFRJoiSFDE
 gNFQJFZEsRAUVLAHJAgoMRhFVCxvRtaLrqy89/Ly++Osb+2z97n77L3PWhcAkqcvl5cGSwGQyhPw
 gzyc6RGRUXTsAIABHmCAKQBMVka6X7B7CBDJy82FniFyAl8EAfB6WLwCcNPQM4BOB/+fpFnpfIHo
 mAARm7M5GSwRF4g4JUuQLrbPipgalyxmGCVmvihBEcuJOWGRDT77LLKjmNmpPLaIxTmns1PZYu4V
 8bZMIUfEiK+ICzO5nCwR3xKxRoowlSviN+LYVA4zAwAUSWwXcFiJIjYRMYkfEuQi4uUA4EgJX3Hc
 VyzgZAvEl3JJS8/hcxMSBXQdli7d1NqaQffkZKVwBALDACYrmcln013SUtOZvBwAFu/8WTLi2tJF
 RbY0tba0NDQzMv2qUP91829K3NtFehn4uWcQrf+L7a/80hoAYMyJarPziy2uCoDOLQDI3fti0zgA
 gKSobx3Xv7oPTTwviQJBuo2xcVZWlhGXwzISF/QP/U+Hv6GvvmckPu6P8tBdOfFMYYqALq4bKy0l
 TcinZ6QzWRy64Z+H+B8H/nUeBkGceA6fwxNFhImmjMtLELWbx+YKuGk8Opf3n5r4D8P+pMW5FonS
 +BFQY4yA1HUqQH7tBygKESDR+8Vd/6NvvvgwIH554SqTi3P/7zf9Z8Gl4iWDm/A5ziUohM4S8jMX
 98TPEqABAUgCKpAHykAd6ABDYAasgC1wBG7AG/iDEBAJVgMWSASpgA+yQB7YBApBMdgJ9oBqUAca
 QTNoBcdBJzgFzoNL4Bq4AW6D+2AUTIBnYBa8BgsQBGEhMkSB5CEVSBPSh8wgBmQPuUG+UBAUCcVC
 CRAPEkJ50GaoGCqDqqF6qBn6HjoJnYeuQIPQXWgMmoZ+h97BCEyCqbASrAUbwwzYCfaBQ+BVcAK8
 Bs6FC+AdcCXcAB+FO+Dz8DX4NjwKP4PnEIAQERqiihgiDMQF8UeikHiEj6xHipAKpAFpRbqRPuQm
 MorMIG9RGBQFRUcZomxRnqhQFAu1BrUeVYKqRh1GdaB6UTdRY6hZ1Ec0Ga2I1kfboL3QEegEdBa6
 EF2BbkK3oy+ib6Mn0K8xGAwNo42xwnhiIjFJmLWYEsw+TBvmHGYQM46Zw2Kx8lh9rB3WH8vECrCF
 2CrsUexZ7BB2AvsGR8Sp4Mxw7rgoHA+Xj6vAHcGdwQ3hJnELeCm8Jt4G749n43PwpfhGfDf+On4C
 v0CQJmgT7AghhCTCJkIloZVwkfCA8JJIJKoRrYmBRC5xI7GSeIx4mThGfEuSIemRXEjRJCFpB+kQ
 6RzpLuklmUzWIjuSo8gC8g5yM/kC+RH5jQRFwkjCS4ItsUGiRqJDYkjiuSReUlPSSXK1ZK5kheQJ
 yeuSM1J4KS0pFymm1HqpGqmTUiNSc9IUaVNpf+lU6RLpI9JXpKdksDJaMm4ybJkCmYMyF2TGKQhF
 neJCYVE2UxopFykTVAxVm+pFTaIWU7+jDlBnZWVkl8mGyWbL1sielh2lITQtmhcthVZKO04bpr1b
 orTEaQlnyfYlrUuGlszLLZVzlOPIFcm1yd2WeydPl3eTT5bfJd8p/1ABpaCnEKiQpbBf4aLCzFLq
 UtulrKVFS48vvacIK+opBimuVTyo2K84p6Ss5KGUrlSldEFpRpmm7KicpFyufEZ5WoWiYq/CVSlX
 OavylC5Ld6Kn0CvpvfRZVUVVT1Whar3qgOqCmrZaqFq+WpvaQ3WCOkM9Xr1cvUd9VkNFw08jT6NF
 454mXpOhmai5V7NPc15LWytca6tWp9aUtpy2l3audov2Ax2yjoPOGp0GnVu6GF2GbrLuPt0berCe
 hV6iXo3edX1Y31Kfq79Pf9AAbWBtwDNoMBgxJBk6GWYathiOGdGMfI3yjTqNnhtrGEcZ7zLuM/5o
 YmGSYtJoct9UxtTbNN+02/R3Mz0zllmN2S1zsrm7+QbzLvMXy/SXcZbtX3bHgmLhZ7HVosfig6WV
 Jd+y1XLaSsMq1qrWaoRBZQQwShiXrdHWztYbrE9Zv7WxtBHYHLf5zdbQNtn2iO3Ucu3lnOWNy8ft
 1OyYdvV2o/Z0+1j7A/ajDqoOTIcGh8eO6o5sxybHSSddpySno07PnU2c+c7tzvMuNi7rXM65Iq4e
 rkWuA24ybqFu1W6P3NXcE9xb3Gc9LDzWepzzRHv6eO7yHPFS8mJ5NXvNelt5r/Pu9SH5BPtU+zz2
 1fPl+3b7wX7efrv9HqzQXMFb0ekP/L38d/s/DNAOWBPwYyAmMCCwJvBJkGlQXlBfMCU4JvhI8OsQ
 55DSkPuhOqHC0J4wybDosOaw+XDX8LLw0QjjiHUR1yIVIrmRXVHYqLCopqi5lW4r96yciLaILowe
 XqW9KnvVldUKq1NWn46RjGHGnIhFx4bHHol9z/RnNjDn4rziauNmWS6svaxnbEd2OXuaY8cp40zG
 28WXxU8l2CXsTphOdEisSJzhunCruS+SPJPqkuaT/ZMPJX9KCU9pS8Wlxqae5Mnwknm9acpp2WmD
 6frphemja2zW7Fkzy/fhN2VAGasyugRU0c9Uv1BHuEU4lmmfWZP5Jiss60S2dDYvuz9HL2d7zmSu
 e+63a1FrWWt78lTzNuWNrXNaV78eWh+3vmeD+oaCDRMbPTYe3kTYlLzpp3yT/LL8V5vDN3cXKBVs
 LBjf4rGlpVCikF84stV2a9021DbutoHt5turtn8sYhddLTYprih+X8IqufqN6TeV33zaEb9joNSy
 dP9OzE7ezuFdDrsOl0mX5ZaN7/bb3VFOLy8qf7UnZs+VimUVdXsJe4V7Ryt9K7uqNKp2Vr2vTqy+
 XeNc01arWLu9dn4fe9/Qfsf9rXVKdcV17w5wD9yp96jvaNBqqDiIOZh58EljWGPft4xvm5sUmoqb
 PhziHRo9HHS4t9mqufmI4pHSFrhF2DJ9NProje9cv+tqNWytb6O1FR8Dx4THnn4f+/3wcZ/jPScY
 J1p/0Pyhtp3SXtQBdeR0zHYmdo52RXYNnvQ+2dNt293+o9GPh06pnqo5LXu69AzhTMGZT2dzz86d
 Sz83cz7h/HhPTM/9CxEXbvUG9g5c9Ll4+ZL7pQt9Tn1nL9tdPnXF5srJq4yrndcsr3X0W/S3/2Tx
 U/uA5UDHdavrXTesb3QPLh88M+QwdP6m681Lt7xuXbu94vbgcOjwnZHokdE77DtTd1PuvriXeW/h
 /sYH6AdFD6UeVjxSfNTws+7PbaOWo6fHXMf6Hwc/vj/OGn/2S8Yv7ycKnpCfVEyqTDZPmU2dmnaf
 vvF05dOJZ+nPFmYKf5X+tfa5zvMffnP8rX82YnbiBf/Fp99LXsq/PPRq2aueuYC5R69TXy/MF72R
 f3P4LeNt37vwd5MLWe+x7ys/6H7o/ujz8cGn1E+f/gUDmPP8kcBa2wAAADxQTFRFAAAAX19fZ2dn
 b29vV1dXd3d3T09PR0dHf39/h4eHPz8/j4+PBwcHDw8PFxcXLy8vNzc3Hx8fJycnl5eX8wIJYgAA
 AAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9sDDBEuIw3fMj0AAAQkSURBVFjDjZaJkhshDERH
 DAP2GOaw//9fI3QhsFOJNpWtZFfP3QIalsC1Wm1cD/qL6olfj2er1/OFf/B7q0/7+izU7QFIEAh1
 b8pw9XKlAC/CCKKAAA9DvBzhwwDuF8JmLkbEU11of7Pw+izWHiYfNglzIUZIgYlYwClQwjZo2CYN
 +D3AQye5AHQTXIEI62SCBOA/trhf51HXPkQkdIaOglpXEUAi8D/hvO/7qKUsSw06ysW1r0M5F/gh
 8agVG7VKcArCqGBYzJByzhd96FBl7QrIwhcCv6frPO86t3YFTGgAcINs7ah4fx93Xf5eJchaPgXg
 faxwfGv+AXh2wDAHFFCXfxUpoC2lCvxiQPkvAJfOwBP+qqCUWutRDUAKIlipj29Awd7jvndoC3Si
 wALtYLAFRxANcbRQ6vs8r9R2Bm3qa7QQo1lQgCoo+LF73nOCjbt5Y5OCIAerKYjMoP0EXQE24w/C
 uKtbRJEC0JTDIUaIow1ahbJD+HEsmgIGPDkemoU4LWVsFg7alcEyig44neeLLXD/Y4lUToQCYDXC
 6hJCFZCDhwDALUU7ukUVhK+YxVIA5ywrAG8DTMHqQ8oYsg8kpsRC86AMXoUDJCf9KNdJwUMV0CSN
 IArGG2ez1XAKkLCkmIwggGQKxpSaFPC+VAUxxh8KhhtH14EB26zAIaJXMCwmraZaEAUIMAJ4QAxf
 t54HSNojoElIvJQyyMQW+GBQvg5pLxbEAwHMBtBqCoA2NnxfGaKAT9aGAGxOwxTEgh5OnUQQE6Qg
 0sXLCsyEngm1IJ+/jmNY1QJf3gSgfkPYPhhuTVuKoAo4XhiQkjfBCuJ8Y4mFAbChhdwJsidJQZ3T
 XhYkBLXA28oUJFsLsRBHADZDOlsdfQYEyJMJiGpBs5YJ6X0UTtqWmFETzgGM4RVoWEO6fdiXqIdz
 ySMhKaDGISjj0N+GKId7wQfEAEgKSJb2rd7TVRU1JxsACVm6c3uR0F49fMiFeEyApCGFgKQa2lsG
 XwY8pRo9AY4fChSQmZGvw9s8EriMmQE1as4JAOsafwcB0MM63iPgBI0HBrQ6589wEQOQJ3l2tBSQ
 9ulRUJOeTmZktw51Dw6wM+Ga3jVH8jnbcupsT77SngvZJTUCmHDVnwCPwF+9dvx18BfGsusM3uWH
 BQk5+HrFWDwsuyjI5yChvBmQ+p0VhgepuhDAToTSn2Nn9rfF9zvKYq4B1MX55k1YlvvKY0jFX4Dg
 ADpJfF3X+9qzZHWSa/u3BroxCLBnG2VzMydU10Bv4j5IA2RzwQdLz2Z0MQX+DeM0sAIWYRTNmDgM
 wr/FelIu1m8uUifodQF9DmHsR8BlGgYJJsJNYjAhkMX6yUJHTPdNcnuSRxkUcF0iQgA7xZr30U9F
 H6ZtS5nBNbvoKqK/emEMOgT8AWueReJ/5NhkAAAAAElFTkSuQmCC
