## somecover 1.0-2

=== debian/changelog ===
somecover (1.0-2) unstable; urgency=low

  * Initial release
  * LastFM album cover art fetching

 -- Nikolay Tischenko <niktischenko@gmail.com>  Sat, 12 Mar 2011 23:58:42 +0600
