## somecover 1.2-1

=== debian/changelog ===
somecover (1.2-1) unstable; urgency=low

  * Expiremental support for media art local (stock media player)

 -- Nikolay Tischenko <niktischenko@gmail.com>  Sat, 12 Mar 2011 23:58:42 +0600
