## somecover 1.2-3

=== debian/changelog ===
somecover (1.2-3) unstable; urgency=low

  * Changed server url

 -- Nikolay Tischenko <niktischenko@gmail.com>  Sat, 12 Mar 2011 23:58:42 +0600
